phpmyadmin configuration problem

Problems with the Linux version of XAMPP, questions, comments, and anything related.

phpmyadmin configuration problem

Postby bearnithi » 09. April 2013 06:33

after installing phpmyadmin it shows like the belo content

A newer version of phpMyAdmin is available and you should consider upgrading. The newest version is 3.5.8, released on 2013-04-08.

The phpMyAdmin configuration storage is not completely configured, some extended features have been deactivated. To find out why click here.

Your configuration file contains settings (root with no password) that correspond to the default MySQL privileged account. Your MySQL server is running with
this default, is open to intrusion, and you really should fix this security hole by setting a password for user 'root'.


$cfg['Servers'][$i]['recent'] ... not OK [ Documentation ]
Persistent recently used tables: Disabled

$cfg['Servers'][$i]['table_uiprefs'] ... not OK [ Documentation ]
Persistent tables' UI preferences: Disabled

pls help me to solve this problem in phpmyadmin
bearnithi
 
Posts: 1
Joined: 09. April 2013 06:13
XAMPP Version: 5.6.3
Operating System: linux

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 11 guests